# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libsysprof-capture
pkgbase = sysprof
xdata = pkgtype=split
pkgver = 46.0-3
pkgdesc = Kernel based performance profiler - capture library
url = https://wiki.gnome.org/Apps/Sysprof
builddate = 1715214605
packager = Developer <dev@tuxcore.org>
size = 255947
arch = x86_64
license = BSD-2-Clause-Patent
makedepend = git
makedepend = meson
makedepend = python-packaging
makedepend = yelp-tools
